@charset "utf-8";
/* CSS Document */
body{
	margin:0 auto;
	padding:0 auto;
	font-family:Arial, Helvetica, sans-serif, 宋体;
	font-size:14px;
	text-align:center;
	color:#000;
}
p{
	margin:0;
	padding:0;
}
img{
	/**float:left;*/
}
a{
	text-decoration:none;
	color:#000;
}
a:hover{
	text-decoration:underline;
}
#all_main {
	margin:0 auto;
	padding:0;
	text-align:center;
	width:945px;
}
#main {
	float:left;
	clear:both;
	width:945px;
	text-align:left;
}
.top{
	float:left;
	width:945px;
	margin:0;
	padding:0;
	position:relative;
	
}

.top .logo{
	float:left;
	margin:0;
	margin-top:15px;
	padding:0;
	
}
.top .hsbc{
	float:right;
	margin:0;
	margin-top:45px;
	margin-right:30px;
	padding:0;
	text-align:right;
}
.top_nav{
	margin:0;
	padding:0;
	position:absolute;
	right:0;
	top:0;
	z-index:10;
}
.top_nav ul{
	float:left;
	margin:0;
	padding:0;
	list-style:none;
	background-color:#FFCC00;
	height:25px;
}
.top_nav ul li{
	float:left;
	margin:0;
	padding:0;
	height:25px;
	line-height:25px;
}
.top_nav ul li.line{
	margin:0px 15px;
	padding:0;	
}
.top_nav ul li.first{
	margin-left:15px;
}
.top_nav ul li.last{
	margin-right:15px;
}
.top_nav ul li a{
	margin:0;
	padding:0;
	font-size:12px;
}

.nav{
	clear:both;
	float:left;
	width:100%;
	margin:0;
	padding:0;
}

.nav ul{
	float:left;
	width:100%;
	list-style: none;
	margin:0;
	padding:0;
}
.nav ul li{
	float:left;
	margin:0;
	margin-right:4px;
	padding:0;	
}
.nav ul li.last{
	margin-right:0px;
}

#content{
	clear:both;
	float:left;
	width:945px;
	margin:0;
	padding:0;
	position:relative;
}
.content_title{
	position:absolute;
	top:22px;
	left:215px;
}

#content .c_left{
	float:left;
	width:232px;
	margin:0;
	padding:0;
	padding-top:40px;
}
.c_left ul.sub_list{
	float:left;
	width:232px;
	margin:0;
	padding:0;
	list-style:none;
}
.c_left ul.green{
	background-color:#BEF9BB;
}
.c_left ul.depression{
/*
	background-color:#6AE1FF;
*/
	background-color:#61dfff;
}
.c_left ul.anxiety{
/*
	background-color:#FFF3B1;
*/
	background-color:#ffcc00;
}
.c_left ul.common-issues{
	/*background-color:#e1b0d6;*/
	background-color:#fcc97c;
}
.c_left ul.program-introduction{
	background-color:#ffdfd7;
}
.c_left ul.health-tips{
	background-color:#e3d084;
}
.c_left ul.movie{
	background-color:#c1ed9e;
}
.c_left ul.sub_list li{
	clear:both;
	float:left;
	width:232px;
	margin:0;
	padding:0;
	text-align:left;
}
.c_left ul.green li{
	background:url(images/dotted_green.png) bottom left no-repeat;
}
.c_left ul.depression li{
	background:url(images/dotted_blue.png) bottom left no-repeat;
}
.c_left ul.anxiety li{
	background:url(images/dotted_yellow.png) bottom left no-repeat;
}
.c_left ul.sub_list li.last{
	background:none;
}

.c_left ul.sub_list li a{
	float:left;
	width:212px;
	margin:0;
	padding:5px 5px 5px 15px;
	height:45px;
	line-height:45px;
	color:#660000;
	font-size:18px;
	font-weight:bold;
}
.c_left ul.depression li a,
.c_left ul.anxiety li a, 
.c_left ul.common-issues li a,
.c_left ul.program-introduction li a,
.c_left ul.health-tips li a,
.c_left ul.movie li a{
	font-size:14px;
}
.c_left ul.sub_list li a:hover{
	text-decoration:none;
}
.c_left ul.sub_list li.select a{
	background:url(images/select_sub_bg.png) left repeat;
}

.c_left ul.sub_list li a img{
	vertical-align:middle;
}
.news_page{
	background-color: #cccc00;
	background-image: linear-gradient(#cccc00, #dde271);
	min-height:450px;
	float:left;
	width:945px;
	padding-top:30px;
	padding-bottom:50px;

    background: #f0fcbc;
    background: -moz-linear-gradient(top,  #f0fcbc 0%, #f5fee1 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f0fcbc), color-stop(100%,#f5fee1));
    background: -webkit-linear-gradient(top,  #f0fcbc 0%,#f5fee1 100%);
    background: -o-linear-gradient(top,  #f0fcbc 0%,#f5fee1 100%);
    background: -ms-linear-gradient(top,  #f0fcbc 0%,#f5fee1 100%);
    background: linear-gradient(to bottom,  #f0fcbc 0%,#f5fee1 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0fcbc', endColorstr='#f5fee1',GradientType=0 );
}

:root .news_page{filter:none;}



.news_page .news_left{
	float:left;
	margin-top:110px;
	width:675px;
	margin:0;
	
}
.news_page .news_right{
	float:right;
	width:220px;
}
div.news_list{
	float:left;
	background-color: #f5fee1;
	padding: 0px 20px 0 20px;
	margin: 0;
	margin-top: 100px;
	margin-left: 40px;
	width: 600px;
}
.news_box{
    float:left;
	margin:0;
	padding:0;
	width:600px;
}
.news_box ul{
	float:left;
	list-style:none;
	width:600px;
	margin:0;
	padding:0;
}
.news_box ul li{
	float: left;
	text-align: left;
	width: 550px;
	border-bottom: 2px dotted #000;
	height: 45px;
	line-height: 45px;
	padding-left: 50px;
	background: url(images/news_11.png) no-repeat 10px 5px;
}
.news_box ul li.no_border{
	border-bottom: none;
}
.news_box div.content_body{
	float:left;
	text-align:left;
}
#content .c_right{
	float:left;
	width:713px;
	margin:0;
	padding:0;
}
.c_right .content_detail{
	width:683px;
	margin:0;
	padding:0;
	padding-top:135px;
	min-height:400px;
	padding:135px 15px 20px 15px;
	text-align:left;
	line-height: 30px;
	font-size:16px;
}
.content_detail p.title, .main_box p.title{
	font-size:18px;
	font-weight:bold;
}
.c_right .green_bg{
	background-color:#E3FDEE;
}
.c_right .blue_bg{
	/*background:url(images/blue_content_bg.png) repeat-x;*/
	background: #98eaff;
    background: -moz-linear-gradient(top,  #98eaff 0%, #dbf7fa 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#98eaff), color-stop(100%,#dbf7fa));
    background: -webkit-linear-gradient(top,  #98eaff 0%,#dbf7fa 100%);
    background: -o-linear-gradient(top,  #98eaff 0%,#dbf7fa 100%);
    background: -ms-linear-gradient(top,  #98eaff 0%,#dbf7fa 100%);
    background: linear-gradient(to bottom,  #98eaff 0%,#dbf7fa 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#98eaff', endColorstr='#dbf7fa',GradientType=0 );
}
.c_right .yellow_bg{
	/*background:url(images/yellow_content_bg.png) repeat-x;*/
	background: #FFF3B1;
    background: -moz-linear-gradient(top,  #FFF3B1 0%, #fffbc5 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFF3B1), color-stop(100%,#fffbc5));
    background: -webkit-linear-gradient(top,  #FFF3B1 0%,#fffbc5 100%);
    background: -o-linear-gradient(top,  #FFF3B1 0%,#fffbc5 100%);
    background: -ms-linear-gradient(top,  #FFF3B1 0%,#fffbc5 100%);
    background: linear-gradient(to bottom,  #FFF3B1 0%,#fffbc5 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFF3B1', endColorstr='#fffbc5',GradientType=0 );
}
.c_right .pink_bg{
	/*background:url(images/pink_content_bg.jpg) repeat-x;*/
	background: #ffbeac;
    background: -moz-linear-gradient(top,  #ffbeac 0%, #ffdfd8 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffbeac), color-stop(100%,#ffdfd8));
    background: -webkit-linear-gradient(top,  #ffbeac 0%,#ffdfd8 100%);
    background: -o-linear-gradient(top,  #ffbeac 0%,#ffdfd8 100%);
    background: -ms-linear-gradient(top,  #ffbeac 0%,#ffdfd8 100%);
    background: linear-gradient(to bottom,  #ffbeac 0%,#ffdfd8 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffbeac', endColorstr='#ffdfd8',GradientType=0 );
}
.c_right .health_tips{
	/*background:url(images/bkg4.jpg) repeat-x;*/
	background: #dcc86f;
    background: -moz-linear-gradient(top,  #dcc86f 0%, #f0e7be 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dcc86f), color-stop(100%,#f0e7be));
    background: -webkit-linear-gradient(top,  #dcc86f 0%,#f0e7be 100%);
    background: -o-linear-gradient(top,  #dcc86f 0%,#f0e7be 100%);
    background: -ms-linear-gradient(top,  #dcc86f 0%,#f0e7be 100%);
    background: linear-gradient(to bottom,  #dcc86f 0%,#f0e7be 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dcc86f', endColorstr='#f0e7be',GradientType=0 );
}
.c_right .movie{
	/*background:url(images/bkg5.jpg) repeat-x;*/
	background: #dbfebc;
    background: -moz-linear-gradient(top,  #dbfebc 0%, #eefbe7 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dbfebc), color-stop(100%,#eefbe7));
    background: -webkit-linear-gradient(top,  #dbfebc 0%,#eefbe7 100%);
    background: -o-linear-gradient(top,  #dbfebc 0%,#eefbe7 100%);
    background: -ms-linear-gradient(top,  #dbfebc 0%,#eefbe7 100%);
    background: linear-gradient(to bottom,  #dbfebc 0%,#eefbe7 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dbfebc', endColorstr='#eefbe7',GradientType=0 );
}
.c_right .movie table{
	clear:both;
	margin:0px auto;
	margin-bottom:35px;
}
.c_right .latest_news{
	/*background:url(images/bkg6.jpg) repeat-x;*/
	background: #f0fcbc;
    background: -moz-linear-gradient(top,  #f0fcbc 0%, #f5fee1 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f0fcbc), color-stop(100%,#f5fee1));
    background: -webkit-linear-gradient(top,  #f0fcbc 0%,#f5fee1 100%);
    background: -o-linear-gradient(top,  #f0fcbc 0%,#f5fee1 100%);
    background: -ms-linear-gradient(top,  #f0fcbc 0%,#f5fee1 100%);
    background: linear-gradient(to bottom,  #f0fcbc 0%,#f5fee1 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0fcbc', endColorstr='#f5fee1',GradientType=0 );
}

.c_right .common-issues{
	/*background:url(images/bkg7.jpg) repeat-x; #d072d0 #e0b0d6*/
	background: #fcd7a2;
    background: -moz-linear-gradient(top,  #fcd7a2 0%, #fcf7e3 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcd7a2), color-stop(100%,#fcf7e3));
    background: -webkit-linear-gradient(top,  #fcd7a2 0%,#fcf7e3 100%);
    background: -o-linear-gradient(top,  #fcd7a2 0%,#fcf7e3 100%);
    background: -ms-linear-gradient(top,  #fcd7a2 0%,#fcf7e3 100%);
    background: linear-gradient(to bottom,  #fcd7a2 0%,#fcf7e3 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcd7a2', endColorstr='#fcf7e3',GradientType=0 );
}
.c_right .program-introduction{
	/*background:url(images/bkg7.jpg) repeat-x;*/
	background: #9cd1fd;
    background: -moz-linear-gradient(top,  #9cd1fd 0%, #e2f3fb 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9cd1fd), color-stop(100%,#e2f3fb));
    background: -webkit-linear-gradient(top,  #9cd1fd 0%,#e2f3fb 100%);
    background: -o-linear-gradient(top,  #9cd1fd 0%,#e2f3fb 100%);
    background: -ms-linear-gradient(top,  #9cd1fd 0%,#e2f3fb 100%);
    background: linear-gradient(to bottom,  #9cd1fd 0%,#e2f3fb 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9cd1fd', endColorstr='#e2f3fb',GradientType=0 );
}
:root .blue_bg{filter:none;}
:root .yellow_bg{filter:none;}
:root .pink_bg{filter:none;}
:root .health_tips{filter:none;}
:root .movie{filter:none;}
:root .common-issues{filter:none;}
.c_right .common-issues a {
	text-decoration:underline;
	color:#0000ee;
}
.c_right .common-issues table.anxienty{
	background-color:#ccc;
	width:100%;
}
.c_right .common-issues table.anxienty tr td{
	background-color:#fff7d0;
}
.c_right .common-issues table.anxienty tr.double td{
	background-color:#fdf2a2;
}
.c_right .common-issues table.depression{
	background-color:#ccc;
	width:100%;
}
.c_right .common-issues table.depression tr td{
	background-color:#dff8ff;
}
.c_right .common-issues table.depression tr.double td{
	background-color:#a4edfc;
}
/*
.c_right .health_tips{
	background:url(images/bkg8.jpg) repeat-x;
}*/
#footer{
	clear:both;
	float:left;
	width:945px;
	margin:0;
	margin-top:10px;
	padding:0;
	color:#666;
}

#footer .left{
	float:left;
	margin:0;
	padding:0;	
}

#footer .right{
	float:right;
	margin:0;
	padding:0;	
}
#footer .right span{
	margin:0;
	margin-right:30px;
	padding:0;
}
#footer .right span a{
	color:#666;
}
#question, #answer, #correct_answer{
	display:none;
}
.reference p{
	font-size:12px;
}
.main_page{
	background: #ffe376;
    background: -moz-linear-gradient(top,  #ffe376 0%, #fff1ba 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffe376), color-stop(100%,#fff1ba));
    background: -webkit-linear-gradient(top,  #ffe376 0%,#fff1ba 100%);
    background: -o-linear-gradient(top,  #ffe376 0%,#fff1ba 100%);
    background: -ms-linear-gradient(top,  #ffe376 0%,#fff1ba 100%);
    background: linear-gradient(to bottom,  #ffe376 0%,#fff1ba 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffe376', endColorstr='#fff1ba',GradientType=0 );
	
	min-height:450px;
	padding-top:30px;
	padding-bottom:20px;
	width:100%;
	float:left;
}
.main_left{
	float:left;
	width:645px;
	margin-top:110px;
	padding: 0 30px;
	text-align:left;
}
.main_right{
	float:right;
	margin-right:20px;
}
.main_box{
	float:left;
	width:645px;
	font-size:16px;
	line-height:30px;
}
.login{
	float:left;
	width:445px;
	font-size:16px;
	line-height:30px;
	background-color:#f8f8f8;
	-webkit-border-radius: 2px;
	margin-left:100px;
}
.login_box{
	float:left;
	margin:10px 20px;
	border: 2px #dddddd solid;
	min-height:600px;
	height:100%;
	width:400px;
	-webkit-border-radius: 5px;
	padding:0;
	background-color:#fff;
}
.login_box table {
	float:left;
	margin:0;
	padding:0;
}
.login_box table  tr td{
	line-height:60px;
	height:60px;
	font-size:24px;
}
.login_box table tr td.bottom_border{
	border-bottom: 2px #dddddd solid;
	background-color:#f8f8f8;
}
.login_box input{
	width:350px;
	height: 30px;
	-webkit-border-radius: 5px;
	margin:0;
	padding:2px 10px;
	border:2px #dddddd solid;
	font-size:16px;
	line-height:30px;
}
.watermark{
	color:#999;
}
.login_box input:focus{
	-webkit-border-radius: 5px;
}

.login_box input.button{
	background-color:#5cb85c;
	border:none;
	font-weight:bold;
	color:#fff;
	width:374px;
	height: 40px;
	font-size: 20px;
}
.login_box a{
	margin-left:20px;
	font-size: 20px;
	color:#428bca;
}
.login_box a:hover{
	text-decoration:none;
}
.connection tr td a{
	font-size:12px;
}
.individual{
	width:100%;
	float:left;
	background-image:url{images/img3_r1_c2.png}
}

.placeholder { 
  color: gray; 
  position: absolute;
  padding-left: 10px;
}



